JobSub - Bug #5657

Change jobsub server default log dir to /var/log

03/13/2014 09:10 PM - Parag Mhashilkar

Status: Closed Start date: 03/13/2014
Priority: Normal Due date:

Assignee: Parag Mhashilkar % Done: 0%
Category: JobSub Server RPM Estimated time: 0.00 hour
Target version: vi1.1 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

Currently the config is configured with server log's dir set to /opt/jobsub/server/log. This should change to standard location
/var/log/jobsub/server/log and the directory should be created by the rpms

History

#1 - 04/25/2014 09:56 AM - Parag Mhashilkar
- Parent task set to #6025

#2 - 04/30/2014 08:34 AM - Parag Mhashilkar

- Target version changed from v0.3 to v0.3.1

#3 - 05/08/2014 10:32 AM - Dennis Box
- Parent task deleted (#6025)

#4 - 05/27/2014 03:09 PM - Parag Mhashilkar

- Target version changed from v0.3.1 to v0.4

#5 - 07/18/2014 04:01 PM - Parag Mhashilkar

- Target version changed from v0.4 to v1.0

#6 - 08/13/2014 03:14 PM - Parag Mhashilkar

- Target version deleted (v1.0)

#7 - 12/19/2014 12:27 PM - Parag Mhashilkar

- Target version set to v1.1

fifebatch is configured with SetEnv JOBSUB_LOG_DIR /var/log/jobsub. We should use this one

#8 - 02/12/2015 05:04 PM - Parag Mhashilkar

- Status changed from New to Resolved

#9 - 02/27/2015 09:45 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
